import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import DeviceSiteList from "./DeviceSiteList";
import DeviceSiteEdit from "./DeviceSiteEdit";

export default {
    list: DeviceSiteList,
    edit: DeviceSiteEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
